Package org.gradle.tooling.events.configuration

## Interface ProjectConfigurationSuccessResult

- All Superinterfaces:
    `OperationResult`, `ProjectConfigurationOperationResult`, `SuccessResult`

      public interface ProjectConfigurationSuccessResult
      extends ProjectConfigurationOperationResult, SuccessResult

  Describes how a project configuration operation finished successfully.
  Since:
    5.1

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.tooling.events.configuration.ProjectConfigurationOperationResult

      `ProjectConfigurationOperationResult.PluginApplicationResult`

  - ### Method Summary

    - ### Methods inherited from interface org.gradle.tooling.events.OperationResult

      `getEndTime, getStartTime`

    - ### Methods inherited from interface org.gradle.tooling.events.configuration.ProjectConfigurationOperationResult

      `getPluginApplicationResults`